#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=dehloran6.31_base.ps
projection=-JM16.0c+
region=-R46.6/48.6/32.0/33.4
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map dehloran6.31' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
gmt psxy /Users/ezgikarasozen/Documents/mloc/mloc_working/tables/faults/iran_faults_walker_gmt.dat $projection $region -Wthick,red -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    32.716    48.378
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    33.007    47.078
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    33.044    46.716
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    32.597    48.044
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    32.813    47.734
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    32.607    48.015
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    32.925    48.210
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    32.823    47.778
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    32.739    48.230
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    33.168    48.431
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    32.667    48.499
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    32.749    48.448
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    32.431    47.407
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    32.455    47.351
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    32.453    47.353
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    32.470    47.352
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    32.459    47.348
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    32.968    46.945
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    32.384    47.451
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    32.372    47.418
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    32.663    47.898
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    32.561    48.262
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    32.480    47.222
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    32.426    47.399
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    32.592    48.357
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    32.578    48.340
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    32.612    48.343
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    32.575    47.146
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    32.588    48.339
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    32.589    48.323
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    32.604    48.348
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    32.600    48.352
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    32.599    48.287
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    32.590    47.777
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    32.633    47.064
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    32.598    47.032
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    32.625    47.012
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    32.975    47.007
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    32.667    46.986
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    32.711    48.093
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    32.600    47.013
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    32.581    47.014
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    32.601    47.009
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    32.592    47.127
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    32.590    47.020
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    32.597    47.045
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    32.598    47.067
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    32.616    47.007
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    32.609    46.948
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    32.639    47.039
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    32.568    47.061
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    32.629    46.890
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    32.704    46.793
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    32.558    47.050
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    32.596    47.091
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    32.574    46.989
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    32.626    46.965
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    32.675    46.944
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    32.564    47.075
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    32.552    47.095
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    32.545    47.105
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    32.539    47.089
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    32.643    47.046
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    32.689    46.828
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    32.552    47.078
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    32.563    47.054
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    32.553    47.069
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    32.589    47.118
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    32.833    47.687
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    32.896    47.623
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    32.841    47.716
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
    32.652    47.124
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
    32.630    47.038
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
    32.848    47.652
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
    32.853    47.667
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
    32.853    47.590
END
gmt psxy -: -R $projection -Sl8p+t"77" -G0 -O -K << END >> $psfile
    32.663    46.810
END
gmt psxy -: -R $projection -Sl8p+t"78" -G0 -O -K << END >> $psfile
    32.677    46.829
END
gmt psxy -: -R $projection -Sl8p+t"79" -G0 -O -K << END >> $psfile
    32.731    46.866
END
gmt psxy -: -R $projection -Sl8p+t"80" -G0 -O -K << END >> $psfile
    32.694    47.121
END
gmt psxy -: -R $projection -Sl8p+t"81" -G0 -O -K << END >> $psfile
    32.590    47.062
END
gmt psxy -: -R $projection -Sl8p+t"82" -G0 -O -K << END >> $psfile
    32.770    47.833
END
gmt psxy -: -R $projection -Sl8p+t"83" -G0 -O -K << END >> $psfile
    32.563    46.989
END
gmt psxy -: -R $projection -Sl8p+t"84" -G0 -O -K << END >> $psfile
    32.785    47.940
END
gmt psxy -: -R $projection -Sl8p+t"85" -G0 -O -K << END >> $psfile
    32.850    47.683
END
gmt psxy -: -R $projection -Sl8p+t"86" -G0 -O -K << END >> $psfile
    32.634    48.196
END
gmt psxy -: -R $projection -Sl8p+t"87" -G0 -O -K << END >> $psfile
    32.678    48.259
END
gmt psxy -: -R $projection -Sl8p+t"88" -G0 -O -K << END >> $psfile
    32.092    47.677
END
gmt psxy -: -R $projection -Sl8p+t"89" -G0 -O -K << END >> $psfile
    32.580    48.367
END
gmt psxy -: -R $projection -Sl8p+t"90" -G0 -O -K << END >> $psfile
    32.852    48.174
END
gmt psxy -: -R $projection -Sl8p+t"91" -G0 -O -K << END >> $psfile
    32.888    47.622
END
gmt psxy -: -R $projection -Sl8p+t"92" -G0 -O -K << END >> $psfile
    32.471    48.400
END
gmt psxy -: -R $projection -Sl8p+t"93" -G0 -O -K << END >> $psfile
    32.655    48.063
END
gmt psxy -: -R $projection -Sl8p+t"94" -G0 -O -K << END >> $psfile
    32.607    48.065
END
gmt psxy -: -R $projection -Sl8p+t"95" -G0 -O -K << END >> $psfile
    32.753    47.694
END
gmt psxy -: -R $projection -Sl8p+t"96" -G0 -O -K << END >> $psfile
    32.764    47.686
END
gmt psxy -: -R $projection -Sl8p+t"97" -G0 -O -K << END >> $psfile
    32.743    47.674
END
gmt psxy -: -R $projection -Sl8p+t"98" -G0 -O -K << END >> $psfile
    32.679    47.592
END
gmt psxy -: -R $projection -Sl8p+t"99" -G0 -O -K << END >> $psfile
    32.688    47.702
END
gmt psxy -: -R $projection -Sl8p+t"100" -G0 -O -K << END >> $psfile
    32.703    47.528
END
gmt psxy -: -R $projection -Sl8p+t"101" -G0 -O -K << END >> $psfile
    32.778    47.612
END
gmt psxy -: -R $projection -Sl8p+t"102" -G0 -O -K << END >> $psfile
    32.799    47.626
END
gmt psxy -: -R $projection -Sl8p+t"103" -G0 -O -K << END >> $psfile
    32.690    47.716
END
gmt psxy -: -R $projection -Sl8p+t"104" -G0 -O -K << END >> $psfile
    32.767    47.534
END
gmt psxy -: -R $projection -Sl8p+t"105" -G0 -O -K << END >> $psfile
    32.712    47.700
END
gmt psxy -: -R $projection -Sl8p+t"106" -G0 -O -K << END >> $psfile
    32.782    47.528
END
gmt psxy -: -R $projection -Sl8p+t"107" -G0 -O -K << END >> $psfile
    32.714    47.748
END
gmt psxy -: -R $projection -Sl8p+t"108" -G0 -O -K << END >> $psfile
    32.716    47.734
END
gmt psxy -: -R $projection -Sl8p+t"109" -G0 -O -K << END >> $psfile
    32.732    47.773
END
gmt psxy -: -R $projection -Sl8p+t"110" -G0 -O -K << END >> $psfile
    32.749    47.545
END
gmt psxy -: -R $projection -Sl8p+t"111" -G0 -O -K << END >> $psfile
    32.720    47.698
END
gmt psxy -: -R $projection -Sl8p+t"112" -G0 -O -K << END >> $psfile
    32.676    47.685
END
gmt psxy -: -R $projection -Sl8p+t"113" -G0 -O -K << END >> $psfile
    32.711    47.629
END
gmt psxy -: -R $projection -Sl8p+t"114" -G0 -O -K << END >> $psfile
    32.732    47.618
END
gmt psxy -: -R $projection -Sl8p+t"115" -G0 -O -K << END >> $psfile
    32.752    47.547
END
gmt psxy -: -R $projection -Sl8p+t"116" -G0 -O -K << END >> $psfile
    32.681    47.691
END
gmt psxy -: -R $projection -Sl8p+t"117" -G0 -O -K << END >> $psfile
    32.689    47.725
END
gmt psxy -: -R $projection -Sl8p+t"118" -G0 -O -K << END >> $psfile
    32.601    47.738
END
gmt psxy -: -R $projection -Sl8p+t"119" -G0 -O -K << END >> $psfile
    32.734    47.645
END
gmt psxy -: -R $projection -Sl8p+t"120" -G0 -O -K << END >> $psfile
    32.736    47.652
END
gmt psxy -: -R $projection -Sl8p+t"121" -G0 -O -K << END >> $psfile
    32.686    47.684
END
gmt psxy -: -R $projection -Sl8p+t"122" -G0 -O -K << END >> $psfile
    32.608    47.782
END
gmt psxy -: -R $projection -Sl8p+t"123" -G0 -O -K << END >> $psfile
    32.723    47.552
END
gmt psxy -: -R $projection -Sl8p+t"124" -G0 -O -K << END >> $psfile
    32.674    47.588
END
gmt psxy -: -R $projection -Sl8p+t"125" -G0 -O -K << END >> $psfile
    32.698    47.725
END
gmt psxy -: -R $projection -Sl8p+t"126" -G0 -O -K << END >> $psfile
    32.702    47.647
END
gmt psxy -: -R $projection -Sl8p+t"127" -G0 -O -K << END >> $psfile
    32.780    47.624
END
gmt psxy -: -R $projection -Sl8p+t"128" -G0 -O -K << END >> $psfile
    32.778    47.531
END
gmt psxy -: -R $projection -Sl8p+t"129" -G0 -O -K << END >> $psfile
    32.670    47.664
END
gmt psxy -: -R $projection -Sl8p+t"130" -G0 -O -K << END >> $psfile
    32.743    47.670
END
gmt psxy -: -R $projection -Sl8p+t"131" -G0 -O -K << END >> $psfile
    32.740    47.758
END
gmt psxy -: -R $projection -Sl8p+t"132" -G0 -O -K << END >> $psfile
    32.692    47.646
END
gmt psxy -: -R $projection -Sl8p+t"133" -G0 -O -K << END >> $psfile
    32.759    47.539
END
gmt psxy -: -R $projection -Sl8p+t"134" -G0 -O -K << END >> $psfile
    32.761    47.533
END
gmt psxy -: -R $projection -Sl8p+t"135" -G0 -O -K << END >> $psfile
    32.747    47.475
END
gmt psxy -: -R $projection -Sl8p+t"136" -G0 -O -K << END >> $psfile
    32.630    47.768
END
gmt psxy -: -R $projection -Sl8p+t"137" -G0 -O -K << END >> $psfile
    32.781    47.511
END
gmt psxy -: -R $projection -Sl8p+t"138" -G0 -O -K << END >> $psfile
    32.779    47.498
END
gmt psxy -: -R $projection -Sl8p+t"139" -G0 -O -K << END >> $psfile
    32.672    47.734
END
gmt psxy -: -R $projection -Sl8p+t"140" -G0 -O -K << END >> $psfile
    32.795    47.507
END
gmt psxy -: -R $projection -Sl8p+t"141" -G0 -O -K << END >> $psfile
    32.764    47.525
END
gmt psxy -: -R $projection -Sl8p+t"142" -G0 -O -K << END >> $psfile
    32.721    47.650
END
gmt psxy -: -R $projection -Sl8p+t"143" -G0 -O -K << END >> $psfile
    32.726    47.664
END
gmt psxy -: -R $projection -Sl8p+t"144" -G0 -O -K << END >> $psfile
    32.782    47.526
END
gmt psxy -: -R $projection -Sl8p+t"145" -G0 -O -K << END >> $psfile
    32.645    47.694
END
gmt psxy -: -R $projection -Sl8p+t"146" -G0 -O -K << END >> $psfile
    32.751    47.487
END
gmt psxy -: -R $projection -Sl8p+t"147" -G0 -O -K << END >> $psfile
    32.717    47.792
END
gmt psxy -: -R $projection -Sl8p+t"148" -G0 -O -K << END >> $psfile
    32.673    47.767
END
gmt psxy -: -R $projection -Sl8p+t"149" -G0 -O -K << END >> $psfile
    32.704    47.776
END
gmt psxy -: -R $projection -Sl8p+t"150" -G0 -O -K << END >> $psfile
    32.750    47.640
END
gmt psxy -: -R $projection -Sl8p+t"151" -G0 -O -K << END >> $psfile
    32.741    47.803
END
gmt psxy -: -R $projection -Sl8p+t"152" -G0 -O -K << END >> $psfile
    32.680    47.822
END
gmt psxy -: -R $projection -Sl8p+t"153" -G0 -O -K << END >> $psfile
    32.780    47.610
END
gmt psxy -: -R $projection -Sl8p+t"154" -G0 -O -K << END >> $psfile
    32.736    47.691
END
gmt psxy -: -R $projection -Sl8p+t"155" -G0 -O -K << END >> $psfile
    32.747    47.647
END
gmt psxy -: -R $projection -Sl8p+t"156" -G0 -O -K << END >> $psfile
    32.737    47.721
END
gmt psxy -: -R $projection -Sl8p+t"157" -G0 -O -K << END >> $psfile
    32.764    47.544
END
gmt psxy -: -R $projection -Sl8p+t"158" -G0 -O -K << END >> $psfile
    32.786    47.778
END
gmt psxy -: -R $projection -Sl8p+t"159" -G0 -O -K << END >> $psfile
    32.761    47.825
END
gmt psxy -: -R $projection -Sl8p+t"160" -G0 -O -K << END >> $psfile
    32.795    47.817
END
gmt psxy -: -R $projection -Sl8p+t"161" -G0 -O -K << END >> $psfile
    32.747    47.664
END
gmt psxy -: -R $projection -Sl8p+t"162" -G0 -O -K << END >> $psfile
    32.789    47.600
END
gmt psxy -: -R $projection -Sl8p+t"163" -G0 -O -K << END >> $psfile
    32.761    47.625
END
gmt psxy -: -R $projection -Sl8p+t"164" -G0 -O -K << END >> $psfile
    32.628    47.781
END
gmt psxy -: -R $projection -Sl8p+t"165" -G0 -O -K << END >> $psfile
    32.758    47.663
END
gmt psxy -: -R $projection -Sl8p+t"166" -G0 -O -K << END >> $psfile
    32.774    47.604
END
gmt psxy -: -R $projection -Sl8p+t"167" -G0 -O -K << END >> $psfile
    32.632    47.796
END
gmt psxy -: -R $projection -Sl8p+t"168" -G0 -O -K << END >> $psfile
    32.581    47.790
END
gmt psxy -: -R $projection -Sl8p+t"169" -G0 -O -K << END >> $psfile
    32.520    47.893
END
gmt psxy -: -R $projection -Sl8p+t"170" -G0 -O -K << END >> $psfile
    32.530    47.899
END
gmt psxy -: -R $projection -Sl8p+t"171" -G0 -O -K << END >> $psfile
    32.538    48.009
END
gmt psxy -: -R $projection -Sl8p+t"172" -G0 -O -K << END >> $psfile
    32.516    47.930
END
gmt psxy -: -R $projection -Sl8p+t"173" -G0 -O -K << END >> $psfile
    32.509    47.919
END
gmt psxy -: -R $projection -Sl8p+t"174" -G0 -O -K << END >> $psfile
    32.737    47.776
END
gmt psxy -: -R $projection -Sl8p+t"175" -G0 -O -K << END >> $psfile
    32.617    47.600
END
gmt psxy -: -R $projection -Sl8p+t"176" -G0 -O -K << END >> $psfile
    32.548    47.829
END
gmt psxy -: -R $projection -Sl8p+t"177" -G0 -O -K << END >> $psfile
    32.582    47.841
END
gmt psxy -: -R $projection -Sl8p+t"178" -G0 -O -K << END >> $psfile
    32.512    47.967
END
gmt psxy -: -R $projection -Sl8p+t"179" -G0 -O -K << END >> $psfile
    32.703    47.573
END
gmt psxy -: -R $projection -Sl8p+t"180" -G0 -O -K << END >> $psfile
    32.581    47.818
END
gmt psxy -: -R $projection -Sl8p+t"181" -G0 -O -K << END >> $psfile
    32.581    47.869
END
gmt psxy -: -R $projection -Sl8p+t"182" -G0 -O -K << END >> $psfile
    32.722    47.809
END
gmt psxy -: -R $projection -Sl8p+t"183" -G0 -O -K << END >> $psfile
    32.517    47.933
END
gmt psxy -: -R $projection -Sl8p+t"184" -G0 -O -K << END >> $psfile
    32.947    47.282
END
gmt psxy -: -R $projection -Sl8p+t"185" -G0 -O -K << END >> $psfile
    32.903    46.957
END
gmt psxy -: -R $projection -Sl8p+t"186" -G0 -O -K << END >> $psfile
    32.916    46.960
END
gmt psxy -: -R $projection -Sl8p+t"187" -G0 -O -K << END >> $psfile
    32.579    48.037
END
gmt psxy -: -R $projection -Sl8p+t"188" -G0 -O -K << END >> $psfile
    32.787    47.974
END
gmt psxy -: -R $projection -Sl8p+t"189" -G0 -O -K << END >> $psfile
    32.550    47.761
END
gmt psxy -: -R $projection -Sl8p+t"190" -G0 -O -K << END >> $psfile
    32.867    47.753
END
gmt psxy -: -R $projection -Sl8p+t"191" -G0 -O -K << END >> $psfile
    32.525    47.900
END
gmt psxy -: -R $projection -Sl8p+t"192" -G0 -O -K << END >> $psfile
    32.499    47.905
END
gmt psxy -: -R $projection -Sl8p+t"193" -G0 -O -K << END >> $psfile
    33.312    47.418
END
gmt psxy -: -R $projection -Sl8p+t"194" -G0 -O -K << END >> $psfile
    33.238    47.437
END
gmt psxy -: -R $projection -Sl8p+t"195" -G0 -O -K << END >> $psfile
    32.793    46.801
END
gmt psxy -: -R $projection -Sl8p+t"196" -G0 -O -K << END >> $psfile
    32.497    47.886
END
gmt psxy -: -R $projection -Sl8p+t"197" -G0 -O -K << END >> $psfile
    33.001    47.410
END
gmt psxy -: -R $projection -Sl8p+t"198" -G0 -O -K << END >> $psfile
    32.722    47.745
END
gmt psxy -: -R $projection -Sl8p+t"199" -G0 -O -K << END >> $psfile
    32.561    47.896
END
gmt psxy -: -R $projection -Sl8p+t"200" -G0 -O -K << END >> $psfile
    32.470    48.149
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.710    48.374
    32.716    48.378
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.602    48.356
    32.716    48.378
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.994    47.074
    33.007    47.078
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.852    46.989
    33.007    47.078
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.049    46.711
    33.044    46.716
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.875    46.597
    33.044    46.716
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.598    48.036
    32.597    48.044
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.481    47.999
    32.597    48.044
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.819    47.737
    32.813    47.734
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.772    47.681
    32.813    47.734
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.601    48.007
    32.607    48.015
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.588    47.900
    32.607    48.015
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.923    48.215
    32.925    48.210
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.845    48.185
    32.925    48.210
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.815    47.780
    32.823    47.778
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.812    47.728
    32.823    47.778
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.732    48.236
    32.739    48.230
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.681    47.931
    32.739    48.230
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.166    48.432
    33.168    48.431
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.046    48.384
    33.168    48.431
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.663    48.509
    32.667    48.499
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.577    48.470
    32.667    48.499
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.741    48.446
    32.749    48.448
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.598    48.353
    32.749    48.448
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.431    47.409
    32.431    47.407
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.322    47.381
    32.431    47.407
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.453    47.348
    32.455    47.351
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.318    47.287
    32.455    47.351
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.447    47.344
    32.453    47.353
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.348    47.212
    32.453    47.353
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.464    47.347
    32.470    47.352
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.399    47.245
    32.470    47.352
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.454    47.344
    32.459    47.348
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.407    47.244
    32.459    47.348
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.964    46.954
    32.968    46.945
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.953    46.910
    32.968    46.945
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.385    47.452
    32.384    47.451
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.354    47.336
    32.384    47.451
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.370    47.417
    32.372    47.418
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.176    47.322
    32.372    47.418
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.663    47.900
    32.663    47.898
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.582    47.838
    32.663    47.898
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.556    48.266
    32.561    48.262
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.509    48.238
    32.561    48.262
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.472    47.213
    32.480    47.222
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.406    47.214
    32.480    47.222
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.418    47.393
    32.426    47.399
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.377    47.313
    32.426    47.399
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.593    48.363
    32.592    48.357
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.512    48.368
    32.592    48.357
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.577    48.343
    32.578    48.340
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.463    48.266
    32.578    48.340
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.608    48.344
    32.612    48.343
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.533    48.236
    32.612    48.343
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.570    47.141
    32.575    47.146
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.464    47.064
    32.575    47.146
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.586    48.339
    32.588    48.339
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.511    48.236
    32.588    48.339
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.583    48.321
    32.589    48.323
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.489    48.383
    32.589    48.323
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.597    48.350
    32.604    48.348
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.565    48.368
    32.604    48.348
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.596    48.354
    32.600    48.352
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.465    48.311
    32.600    48.352
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.599    48.296
    32.599    48.287
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.469    48.219
    32.599    48.287
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.587    47.779
    32.590    47.777
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.542    47.741
    32.590    47.777
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.629    47.064
    32.633    47.064
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.485    47.057
    32.633    47.064
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.598    47.033
    32.598    47.032
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.462    47.075
    32.598    47.032
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.623    47.011
    32.625    47.012
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.537    46.986
    32.625    47.012
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.975    47.003
    32.975    47.007
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.812    46.968
    32.975    47.007
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.663    46.986
    32.667    46.986
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.561    46.936
    32.667    46.986
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.708    48.091
    32.711    48.093
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.588    47.951
    32.711    48.093
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.601    47.012
    32.600    47.013
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.558    46.972
    32.600    47.013
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.577    47.013
    32.581    47.014
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.458    46.938
    32.581    47.014
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.602    47.009
    32.601    47.009
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.506    47.004
    32.601    47.009
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.585    47.118
    32.592    47.127
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.463    47.044
    32.592    47.127
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.587    47.020
    32.590    47.020
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.427    46.987
    32.590    47.020
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.597    47.045
    32.597    47.045
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.511    47.023
    32.597    47.045
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.600    47.070
    32.598    47.067
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.463    47.011
    32.598    47.067
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.619    47.009
    32.616    47.007
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.453    46.990
    32.616    47.007
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.598    46.940
    32.609    46.948
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.425    46.974
    32.609    46.948
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.641    47.043
    32.639    47.039
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.494    46.962
    32.639    47.039
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.568    47.069
    32.568    47.061
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.350    46.988
    32.568    47.061
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.623    46.887
    32.629    46.890
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.524    46.849
    32.629    46.890
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.692    46.793
    32.704    46.793
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.545    46.796
    32.704    46.793
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.554    47.049
    32.558    47.050
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.465    47.065
    32.558    47.050
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.589    47.085
    32.596    47.091
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.524    47.096
    32.596    47.091
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.574    46.987
    32.574    46.989
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.490    46.973
    32.574    46.989
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.628    46.972
    32.626    46.965
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.628    46.968
    32.626    46.965
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.680    46.950
    32.675    46.944
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.542    46.925
    32.675    46.944
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.560    47.074
    32.564    47.075
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.407    47.046
    32.564    47.075
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.552    47.096
    32.552    47.095
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.432    47.069
    32.552    47.095
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.542    47.102
    32.545    47.105
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.550    47.133
    32.545    47.105
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.542    47.089
    32.539    47.089
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.438    47.091
    32.539    47.089
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.641    47.045
    32.643    47.046
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.646    47.012
    32.643    47.046
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.691    46.824
    32.689    46.828
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.534    46.718
    32.689    46.828
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.554    47.082
    32.552    47.078
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.367    47.064
    32.552    47.078
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.565    47.046
    32.563    47.054
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.502    46.984
    32.563    47.054
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.544    47.068
    32.553    47.069
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.526    47.000
    32.553    47.069
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.591    47.117
    32.589    47.118
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.450    47.201
    32.589    47.118
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.839    47.688
    32.833    47.687
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.818    47.680
    32.833    47.687
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.892    47.624
    32.896    47.623
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.807    47.578
    32.896    47.623
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.844    47.715
    32.841    47.716
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.918    47.678
    32.841    47.716
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.647    47.124
    32.652    47.124
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.569    47.127
    32.652    47.124
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.619    47.023
    32.630    47.038
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.724    46.935
    32.630    47.038
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.851    47.664
    32.848    47.652
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.765    47.616
    32.848    47.652
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.848    47.667
    32.853    47.667
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.766    47.667
    32.853    47.667
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.846    47.578
    32.853    47.590
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.729    47.440
    32.853    47.590
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.654    46.799
    32.663    46.810
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.544    46.747
    32.663    46.810
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.670    46.823
    32.677    46.829
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.512    46.829
    32.677    46.829
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.731    46.863
    32.731    46.866
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.635    46.830
    32.731    46.866
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.685    47.111
    32.694    47.121
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.609    47.085
    32.694    47.121
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.597    47.071
    32.590    47.062
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.544    46.990
    32.590    47.062
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.768    47.830
    32.770    47.833
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.784    47.776
    32.770    47.833
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.560    46.996
    32.563    46.989
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.544    46.938
    32.563    46.989
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.792    47.941
    32.785    47.940
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.778    47.942
    32.785    47.940
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.847    47.685
    32.850    47.683
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.850    47.733
    32.850    47.683
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.633    48.194
    32.634    48.196
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.603    48.236
    32.634    48.196
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.678    48.261
    32.678    48.259
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.611    48.228
    32.678    48.259
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.092    47.675
    32.092    47.677
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.061    47.688
    32.092    47.677
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.578    48.367
    32.580    48.367
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.461    48.375
    32.580    48.367
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.844    48.170
    32.852    48.174
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.745    48.106
    32.852    48.174
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.891    47.625
    32.888    47.622
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.740    47.660
    32.888    47.622
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.465    48.405
    32.471    48.400
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.319    48.374
    32.471    48.400
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.654    48.065
    32.655    48.063
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.493    48.003
    32.655    48.063
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.606    48.064
    32.607    48.065
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.529    47.989
    32.607    48.065
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.753    47.695
    32.753    47.694
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.732    47.692
    32.753    47.694
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.759    47.686
    32.764    47.686
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.686    47.639
    32.764    47.686
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.744    47.676
    32.743    47.674
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.780    47.770
    32.743    47.674
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.680    47.599
    32.679    47.592
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.678    47.592
    32.679    47.592
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.687    47.705
    32.688    47.702
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.596    47.663
    32.688    47.702
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.704    47.530
    32.703    47.528
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.536    47.582
    32.703    47.528
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.779    47.612
    32.778    47.612
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.744    47.560
    32.778    47.612
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.799    47.625
    32.799    47.626
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.792    47.623
    32.799    47.626
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.688    47.719
    32.690    47.716
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.690    47.733
    32.690    47.716
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.764    47.533
    32.767    47.534
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.745    47.521
    32.767    47.534
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.708    47.699
    32.712    47.700
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.624    47.624
    32.712    47.700
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.781    47.530
    32.782    47.528
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.672    47.513
    32.782    47.528
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.716    47.751
    32.714    47.748
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.730    47.830
    32.714    47.748
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.709    47.730
    32.716    47.734
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.571    47.721
    32.716    47.734
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.727    47.772
    32.732    47.773
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.620    47.751
    32.732    47.773
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.748    47.546
    32.749    47.545
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.641    47.520
    32.749    47.545
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.721    47.700
    32.720    47.698
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.692    47.714
    32.720    47.698
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.672    47.688
    32.676    47.685
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.604    47.644
    32.676    47.685
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.711    47.631
    32.711    47.629
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.660    47.621
    32.711    47.629
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.736    47.619
    32.732    47.618
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.705    47.591
    32.732    47.618
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.750    47.545
    32.752    47.547
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.620    47.540
    32.752    47.547
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.679    47.692
    32.681    47.691
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.625    47.645
    32.681    47.691
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.682    47.720
    32.689    47.725
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.500    47.790
    32.689    47.725
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.595    47.736
    32.601    47.738
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.460    47.729
    32.601    47.738
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.727    47.646
    32.734    47.645
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.602    47.614
    32.734    47.645
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.710    47.643
    32.736    47.652
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.670    47.529
    32.736    47.652
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.686    47.684
    32.686    47.684
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.659    47.665
    32.686    47.684
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.601    47.783
    32.608    47.782
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.561    47.840
    32.608    47.782
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.720    47.552
    32.723    47.552
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.683    47.545
    32.723    47.552
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.671    47.592
    32.674    47.588
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.668    47.589
    32.674    47.588
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.696    47.732
    32.698    47.725
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.559    47.725
    32.698    47.725
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.698    47.646
    32.702    47.647
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.655    47.613
    32.702    47.647
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.782    47.628
    32.780    47.624
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.757    47.586
    32.780    47.624
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.780    47.533
    32.778    47.531
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.795    47.569
    32.778    47.531
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.670    47.664
    32.670    47.664
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.622    47.634
    32.670    47.664
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.744    47.673
    32.743    47.670
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.653    47.666
    32.743    47.670
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.744    47.763
    32.740    47.758
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.685    47.736
    32.740    47.758
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.690    47.647
    32.692    47.646
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.673    47.587
    32.692    47.646
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.762    47.540
    32.759    47.539
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.780    47.650
    32.759    47.539
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.759    47.531
    32.761    47.533
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.758    47.552
    32.761    47.533
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.740    47.475
    32.747    47.475
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.618    47.485
    32.747    47.475
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.630    47.770
    32.630    47.768
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.570    47.810
    32.630    47.768
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.780    47.510
    32.781    47.511
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.711    47.514
    32.781    47.511
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.778    47.497
    32.779    47.498
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.693    47.483
    32.779    47.498
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.671    47.735
    32.672    47.734
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.569    47.714
    32.672    47.734
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.795    47.506
    32.795    47.507
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.746    47.497
    32.795    47.507
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.762    47.526
    32.764    47.525
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.665    47.533
    32.764    47.525
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.720    47.650
    32.721    47.650
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.697    47.642
    32.721    47.650
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.723    47.666
    32.726    47.664
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.760    47.637
    32.726    47.664
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.780    47.524
    32.782    47.526
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.751    47.521
    32.782    47.526
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.644    47.694
    32.645    47.694
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.661    47.665
    32.645    47.694
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.753    47.486
    32.751    47.487
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.673    47.441
    32.751    47.487
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.718    47.790
    32.717    47.792
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.650    47.780
    32.717    47.792
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.674    47.768
    32.673    47.767
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.656    47.770
    32.673    47.767
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.704    47.778
    32.704    47.776
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.661    47.770
    32.704    47.776
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.750    47.642
    32.750    47.640
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.654    47.613
    32.750    47.640
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.742    47.804
    32.741    47.803
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.695    47.763
    32.741    47.803
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.678    47.823
    32.680    47.822
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.676    47.845
    32.680    47.822
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.780    47.610
    32.780    47.610
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.769    47.547
    32.780    47.610
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.738    47.689
    32.736    47.691
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.729    47.685
    32.736    47.691
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.747    47.646
    32.747    47.647
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.744    47.598
    32.747    47.647
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.740    47.723
    32.737    47.721
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.707    47.709
    32.737    47.721
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.763    47.542
    32.764    47.544
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.736    47.532
    32.764    47.544
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.787    47.778
    32.786    47.778
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.686    47.742
    32.786    47.778
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.757    47.825
    32.761    47.825
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.716    47.799
    32.761    47.825
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.793    47.817
    32.795    47.817
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.804    47.795
    32.795    47.817
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.748    47.663
    32.747    47.664
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.725    47.618
    32.747    47.664
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.787    47.600
    32.789    47.600
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.754    47.519
    32.789    47.600
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.764    47.624
    32.761    47.625
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.727    47.596
    32.761    47.625
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.625    47.779
    32.628    47.781
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.595    47.715
    32.628    47.781
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.761    47.665
    32.758    47.663
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.724    47.656
    32.758    47.663
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.775    47.604
    32.774    47.604
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.716    47.607
    32.774    47.604
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.632    47.797
    32.632    47.796
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.640    47.829
    32.632    47.796
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.582    47.790
    32.581    47.790
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.560    47.840
    32.581    47.790
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.517    47.894
    32.520    47.893
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.279    47.893
    32.520    47.893
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.526    47.911
    32.530    47.899
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.518    47.891
    32.530    47.899
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.534    48.010
    32.538    48.009
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.526    48.073
    32.538    48.009
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.512    47.932
    32.516    47.930
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.476    47.931
    32.516    47.930
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.506    47.921
    32.509    47.919
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.492    47.908
    32.509    47.919
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.734    47.778
    32.737    47.776
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.700    47.798
    32.737    47.776
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.615    47.602
    32.617    47.600
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.622    47.588
    32.617    47.600
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.542    47.826
    32.548    47.829
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.552    47.888
    32.548    47.829
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.580    47.841
    32.582    47.841
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.580    47.840
    32.582    47.841
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.509    47.968
    32.512    47.967
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.530    47.984
    32.512    47.967
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.698    47.571
    32.703    47.573
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.677    47.517
    32.703    47.573
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.584    47.823
    32.581    47.818
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.426    47.785
    32.581    47.818
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.579    47.872
    32.581    47.869
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.569    47.876
    32.581    47.869
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.721    47.811
    32.722    47.809
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.630    47.701
    32.722    47.809
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.517    47.934
    32.517    47.933
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.331    47.857
    32.517    47.933
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.946    47.284
    32.947    47.282
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.887    47.169
    32.947    47.282
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.901    46.958
    32.903    46.957
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.960    46.997
    32.903    46.957
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.915    46.960
    32.916    46.960
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.886    46.986
    32.916    46.960
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.578    48.040
    32.579    48.037
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.445    47.958
    32.579    48.037
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.788    47.978
    32.787    47.974
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.770    48.074
    32.787    47.974
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.547    47.759
    32.550    47.761
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.562    47.782
    32.550    47.761
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.864    47.754
    32.867    47.753
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.776    47.727
    32.867    47.753
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.522    47.898
    32.525    47.900
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.508    47.955
    32.525    47.900
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.490    47.906
    32.499    47.905
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.509    47.929
    32.499    47.905
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.310    47.415
    33.312    47.418
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.098    47.203
    33.312    47.418
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.239    47.436
    33.238    47.437
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.170    47.407
    33.238    47.437
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.792    46.798
    32.793    46.801
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.681    46.721
    32.793    46.801
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.493    47.887
    32.497    47.886
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.475    47.934
    32.497    47.886
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.001    47.411
    33.001    47.410
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.932    47.426
    33.001    47.410
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.720    47.744
    32.722    47.745
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.689    47.757
    32.722    47.745
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.557    47.899
    32.561    47.896
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.486    47.878
    32.561    47.896
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.469    48.151
    32.470    48.149
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.381    48.143
    32.470    48.149
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    32.716    48.378   -75.369     1.733     6.177
    33.007    47.078    83.679     2.691     4.450
    33.044    46.716   -77.383     1.967     4.052
    32.597    48.044   -78.541     1.480     2.616
    32.813    47.734   -74.087     1.498     1.998
    32.607    48.015    88.453     1.798     2.491
    32.925    48.210   -85.087     1.611     2.118
    32.823    47.778    38.332     1.564     2.884
    32.739    48.230    -1.493     2.585     4.798
    33.168    48.431   -77.673     1.681     2.357
    32.667    48.499    29.385     1.919     2.836
    32.749    48.448    89.551     2.337     2.753
    32.431    47.407   -72.986     0.930     1.566
    32.455    47.351   -63.338     0.835     1.145
    32.453    47.353     6.032     2.097     3.499
    32.470    47.352   -62.270     1.561     2.039
    32.459    47.348     2.852     2.279     3.293
    32.968    46.945     7.219     2.720     4.424
    32.384    47.451    -8.703     2.585     2.685
    32.372    47.418     7.145     2.429     2.804
    32.663    47.898   -40.641     1.844     2.151
    32.561    48.262   -15.126     2.802     3.330
    32.480    47.222    31.102     2.047     3.318
    32.426    47.399     9.415     2.484     3.639
    32.592    48.357   -58.303     1.178     1.629
    32.578    48.340   -47.227     1.659     2.508
    32.612    48.343   -76.951     1.384     2.226
    32.575    47.146   -67.282     2.045     3.697
    32.588    48.339   -61.912     1.604     2.287
    32.589    48.323   -77.566     1.159     1.947
    32.604    48.348    84.732     2.128     2.527
    32.600    48.352   -69.098     2.145     2.461
    32.599    48.287   -62.738     2.763     4.120
    32.590    47.777   -74.278     1.618     2.240
    32.633    47.064   -70.438     1.701     2.727
    32.598    47.032   -72.538     1.128     1.958
    32.625    47.012    87.658     1.659     2.338
    32.975    47.007   -74.313     1.536     2.922
    32.667    46.986   -65.604     2.094     3.329
    32.711    48.093   -38.195     3.515     5.585
    32.600    47.013   -78.189     1.268     2.503
    32.581    47.014   -77.657     1.717     3.202
    32.601    47.009   -75.384     0.990     1.795
    32.592    47.127   -55.338     3.705     5.638
    32.590    47.020   -71.441     2.467     3.918
    32.597    47.045   -76.492     0.922     1.734
    32.598    47.067   -38.562     3.121     4.146
    32.616    47.007   -79.259     1.062     1.762
    32.609    46.948   -37.333     3.164     4.258
    32.639    47.039    80.081     2.618     6.562
    32.568    47.061   -56.390     3.751     5.202
    32.629    46.890    85.660     1.937     3.669
    32.704    46.793    71.510     4.559     5.411
    32.558    47.050   -62.121     1.156     1.713
    32.596    47.091   -58.055     1.464     2.105
    32.574    46.989   -34.909     2.313     3.406
    32.626    46.965   -84.239     1.589     2.777
    32.675    46.944    66.694     4.518     5.283
    32.564    47.075   -69.615     1.386     2.432
    32.552    47.095   -72.041     1.379     2.017
    32.545    47.105   -70.630     1.435     2.281
    32.539    47.089   -89.935     2.017     3.191
    32.643    47.046   -67.460     1.825     3.110
    32.689    46.828    88.761     1.895     3.557
    32.552    47.078   -86.892     1.719     3.076
    32.563    47.054   -83.200     4.459     6.638
    32.553    47.069   -15.243     2.729     3.295
    32.589    47.118   -10.833     2.140     4.067
    32.833    47.687   -73.873     0.805     1.492
    32.896    47.623   -68.746     3.008     5.307
    32.841    47.716   -51.866     3.089     4.007
    32.652    47.124   -36.149     2.284     3.822
    32.630    47.038   -55.065     4.153     8.571
    32.848    47.652   -14.865     1.991     3.297
    32.853    47.667   -68.654     2.706     4.169
    32.853    47.590   -41.632     3.109     5.017
    32.663    46.810   -61.158     3.528     5.758
    32.677    46.829   -71.817     4.752     5.283
    32.731    46.866   -87.509     3.006     4.251
    32.694    47.121    17.067     2.581     2.897
    32.590    47.062   -46.693     4.086     6.600
    32.770    47.833   -38.672     4.051     7.310
    32.563    46.989    62.655     2.663     4.180
    32.785    47.940   -53.667     3.359     5.877
    32.850    47.683   -54.825     2.187     3.322
    32.634    48.196   -54.571     2.262     3.473
    32.678    48.259   -66.774     1.260     2.305
    32.092    47.677   -79.281     1.797     4.132
    32.580    48.367   -67.726     1.630     2.756
    32.852    48.174   -77.096     1.273     1.735
    32.888    47.622   -62.057     0.935     1.239
    32.471    48.400   -63.294     1.968     3.418
    32.655    48.063   -54.901     2.288     3.733
    32.607    48.065   -61.862     2.229     3.712
    32.753    47.694   -56.555     0.946     1.423
    32.764    47.686   -52.903     0.963     1.323
    32.743    47.674   -69.145     0.609     0.990
    32.679    47.592   -40.280     2.682     3.604
    32.688    47.702   -81.890     3.023     7.244
    32.703    47.528   -84.187     1.902     3.551
    32.778    47.612   -72.385     1.430     2.501
    32.799    47.626   -52.655     2.344     3.572
    32.690    47.716   -54.873     2.498     3.606
    32.767    47.534   -57.341     0.885     1.286
    32.712    47.700   -58.767     1.106     1.534
    32.782    47.528   -47.510     2.822     4.070
    32.714    47.748   -70.777     0.728     0.969
    32.716    47.734   -41.532     2.332     3.739
    32.732    47.773   -58.349     1.915     2.964
    32.749    47.545   -60.494     0.833     1.113
    32.720    47.698   -53.605     2.507     3.823
    32.676    47.685   -64.312     1.171     1.981
    32.711    47.629   -77.922     1.460     2.250
    32.732    47.618   -59.074     0.856     1.324
    32.752    47.547   -66.568     0.726     1.129
    32.681    47.691   -71.200     1.136     1.962
    32.689    47.725   -74.670     0.733     1.036
    32.601    47.738   -77.196     1.850     3.876
    32.734    47.645   -70.461     1.433     2.214
    32.736    47.652   -69.440     2.529     4.156
    32.686    47.684   -73.610     1.112     1.579
    32.608    47.782   -62.110     2.627     4.277
    32.723    47.552   -57.639     0.884     1.348
    32.674    47.588   -75.721     2.562     4.395
    32.698    47.725    -1.011     0.182     4.219
    32.702    47.647   -75.699     2.553     3.933
    32.780    47.624   -68.858     1.853     3.098
    32.778    47.531   -71.576     1.832     2.648
    32.670    47.664   -67.406     1.006     1.503
    32.743    47.670   -56.917     1.672     2.251
    32.740    47.758   -55.564     2.311     3.243
    32.692    47.646   -70.017     1.122     1.642
    32.759    47.539   -71.874     0.681     1.090
    32.761    47.533   -70.506     0.884     1.231
    32.747    47.475   -60.460     2.295     3.008
    32.630    47.768   -68.141     0.609     0.975
    32.781    47.511   -67.886     1.142     1.561
    32.779    47.498   -75.876     1.922     2.878
    32.672    47.734   -71.983     2.068     3.231
    32.795    47.507   -70.294     1.155     1.572
    32.764    47.525   -66.845     1.132     1.528
    32.721    47.650   -62.842     0.936     1.240
    32.726    47.664   -76.591     1.580     1.942
    32.782    47.526    38.660     1.139     1.593
    32.645    47.694   -64.538     0.890     1.332
    32.751    47.487   -72.575     2.116     2.995
    32.717    47.792   -77.841     0.581     0.834
    32.673    47.767   -54.262     2.285     3.210
    32.704    47.776   -64.696     1.794     2.575
    32.750    47.640   -84.034     0.902     1.020
    32.741    47.803   -80.795     1.640     3.212
    32.680    47.822   -75.641     0.795     1.252
    32.780    47.610    44.031     1.317     1.671
    32.736    47.691    64.801     1.193     1.484
    32.747    47.647    52.873     1.104     1.426
    32.737    47.721   -85.368     0.973     1.186
    32.764    47.544    43.582     1.168     1.628
    32.786    47.778   -62.661     1.295     2.427
    32.761    47.825   -58.596     1.699     2.326
    32.795    47.817   -80.174     0.819     1.159
    32.747    47.664    75.930     1.162     1.365
    32.789    47.600    52.555     0.848     1.207
    32.761    47.625    41.886     1.184     1.578
    32.628    47.781   -53.905     2.257     3.518
    32.758    47.663    57.364     1.408     1.654
    32.774    47.604    72.093     0.895     1.027
    32.632    47.796   -59.239     1.976     3.193
    32.581    47.790   -84.241     0.772     1.085
    32.520    47.893   -80.526     1.565     2.635
    32.530    47.899   -49.423     2.084     3.218
    32.538    48.009   -68.155     2.470     4.571
    32.516    47.930   -64.733     1.074     1.830
    32.509    47.919   -72.018     1.370     2.435
    32.737    47.776   -64.377     1.129     1.975
    32.617    47.600   -54.690     1.693     2.632
    32.548    47.829   -46.842     1.816     2.967
    32.582    47.841   -62.407     2.139     3.117
    32.512    47.967   -55.995     1.734     2.775
    32.703    47.573   -63.998     1.642     2.406
    32.581    47.818   -48.581     2.385     3.382
    32.581    47.869   -49.289     2.376     3.391
    32.722    47.809   -53.348     1.460     2.252
    32.517    47.933   -65.532     1.754     2.784
    32.947    47.282   -61.009     2.305     3.634
    32.903    46.957   -73.861     1.711     3.312
    32.916    46.960   -68.860     1.334     2.636
    32.579    48.037   -71.130     1.791     3.113
    32.787    47.974   -40.519     3.160     6.300
    32.550    47.761   -60.079     2.273     3.591
    32.867    47.753   -64.251     1.132     1.730
    32.525    47.900   -73.865     1.574     2.836
    32.499    47.905   -66.008     1.754     2.846
    33.312    47.418   -42.900     2.996     4.125
    33.238    47.437   -69.311     1.326     1.968
    32.793    46.801   -55.163     2.496     3.280
    32.497    47.886   -46.265     2.277     3.523
    33.001    47.410   -67.177     2.639     4.603
    32.722    47.745   -76.348     1.505     2.538
    32.561    47.896   -89.062     4.099     9.231
    32.470    48.149   -81.163     3.475     6.624
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    32.431    47.407     0.500
    32.455    47.351     0.300
    32.833    47.687     0.500
    32.743    47.674     0.500
    32.714    47.748     0.300
    32.752    47.547     0.300
    32.689    47.725     0.400
    32.759    47.539     0.400
    32.630    47.768     0.300
    32.717    47.792     0.500
    32.581    47.790     0.300
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    32.046    46.675   -37.399     2.408     2.950
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    32.046    46.697   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    32.046    46.675     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    32.046    46.675     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    32.001    46.675   5 km
END
