#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=dehloran6.31_dcal.ps
projection=-JM16.0c+
region=-R44.5/50.7/30.2/35.2
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration dehloran6.31' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
gmt psxy /Users/ezgikarasozen/Documents/mloc/mloc_working/tables/faults/iran_faults_walker_gmt.dat $projection $region -Wthick,red -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.008    46.885
    33.044    46.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.518    47.379
    32.431    47.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.694    47.265
    32.431    47.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.518    47.379
    32.455    47.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.694    47.265
    32.455    47.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.518    47.379
    32.453    47.353
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.518    47.379
    32.470    47.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.518    47.379
    32.459    47.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.008    46.885
    32.968    46.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.518    47.379
    32.384    47.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.414    47.825
    32.663    47.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.474    48.350
    32.561    48.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.474    48.350
    32.612    48.343
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.474    48.350
    32.588    48.339
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.671    48.253
    32.600    48.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.474    48.350
    32.600    48.352
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.474    48.350
    32.599    48.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.671    48.253
    32.599    48.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.414    47.825
    32.590    47.777
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.008    46.885
    32.975    47.007
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.518    47.379
    32.600    47.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.518    47.379
    32.601    47.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.008    46.885
    32.597    47.045
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.518    47.379
    32.597    47.045
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.518    47.379
    32.568    47.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.694    47.265
    32.558    47.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.518    47.379
    32.558    47.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.694    47.265
    32.596    47.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.518    47.379
    32.596    47.091
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.518    47.379
    32.564    47.075
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.694    47.265
    32.564    47.075
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.518    47.379
    32.552    47.095
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.518    47.379
    32.539    47.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.518    47.379
    32.643    47.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.694    47.265
    32.833    47.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.414    47.825
    32.833    47.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.731    47.669
    32.833    47.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.731    47.669
    32.848    47.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.731    47.669
    32.853    47.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.671    48.253
    32.634    48.196
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.671    48.253
    32.678    48.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.731    47.669
    32.888    47.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.694    47.265
    32.888    47.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.731    47.669
    32.764    47.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.996    47.415
    32.743    47.674
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.731    47.669
    32.767    47.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.694    47.265
    32.767    47.534
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.731    47.669
    32.712    47.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.731    47.669
    32.714    47.748
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.731    47.669
    32.749    47.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.694    47.265
    32.749    47.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.518    47.379
    32.749    47.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.731    47.669
    32.676    47.685
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.731    47.669
    32.732    47.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.518    47.379
    32.732    47.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.694    47.265
    32.732    47.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.997    47.415
    32.732    47.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.731    47.669
    32.752    47.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.997    47.415
    32.752    47.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.694    47.265
    32.752    47.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.518    47.379
    32.752    47.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.731    47.669
    32.681    47.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.694    47.265
    32.681    47.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.731    47.669
    32.689    47.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.694    47.265
    32.689    47.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.997    47.415
    32.689    47.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.671    48.253
    32.689    47.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.731    47.669
    32.734    47.645
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.731    47.669
    32.686    47.684
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.731    47.669
    32.723    47.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.694    47.265
    32.723    47.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.731    47.669
    32.670    47.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.743    47.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.740    47.758
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.731    47.669
    32.692    47.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.731    47.669
    32.759    47.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.518    47.379
    32.759    47.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.759    47.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.997    47.415
    32.759    47.539
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.731    47.669
    32.761    47.533
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.761    47.533
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.761    47.533
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.747    47.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.414    47.825
    32.630    47.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.731    47.669
    32.630    47.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.518    47.379
    32.630    47.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.694    47.265
    32.630    47.768
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.694    47.265
    32.781    47.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.781    47.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.672    47.734
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.795    47.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.795    47.507
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.731    47.669
    32.764    47.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.764    47.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.764    47.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.731    47.669
    32.721    47.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.721    47.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.997    47.415
    32.721    47.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.743    47.685
    32.726    47.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.651    47.808
    32.726    47.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.651    47.808
    32.726    47.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878    47.627
    32.726    47.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878    47.627
    32.726    47.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.905    47.479
    32.726    47.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.905    47.479
    32.726    47.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.696    47.275
    32.726    47.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.696    47.275
    32.726    47.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.726    47.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878    47.627
    32.782    47.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878    47.627
    32.782    47.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.905    47.479
    32.782    47.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.905    47.479
    32.782    47.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.743    47.685
    32.782    47.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.743    47.685
    32.782    47.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.696    47.275
    32.782    47.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.547    47.413
    32.782    47.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.547    47.413
    32.782    47.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.651    47.808
    32.782    47.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.651    47.808
    32.782    47.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.782    47.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.782    47.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.743    47.685
    32.645    47.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.651    47.808
    32.645    47.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.651    47.808
    32.645    47.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878    47.627
    32.645    47.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.905    47.479
    32.645    47.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.905    47.479
    32.645    47.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.731    47.669
    32.645    47.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.751    47.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.751    47.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.743    47.685
    32.717    47.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.743    47.685
    32.717    47.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878    47.627
    32.717    47.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.905    47.479
    32.717    47.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.547    47.413
    32.717    47.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.547    47.413
    32.717    47.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.696    47.275
    32.717    47.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.731    47.669
    32.717    47.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.414    47.825
    32.717    47.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.717    47.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.997    47.415
    32.717    47.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.694    47.265
    32.717    47.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.704    47.776
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.743    47.685
    32.750    47.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.743    47.685
    32.750    47.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878    47.627
    32.750    47.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878    47.627
    32.750    47.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.651    47.808
    32.750    47.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.651    47.808
    32.750    47.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.905    47.479
    32.750    47.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.905    47.479
    32.750    47.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.547    47.413
    32.750    47.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.547    47.413
    32.750    47.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.696    47.275
    32.750    47.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.696    47.275
    32.750    47.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.750    47.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.731    47.669
    32.750    47.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.741    47.803
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.651    47.808
    32.680    47.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.743    47.685
    32.680    47.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.743    47.685
    32.680    47.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878    47.627
    32.680    47.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878    47.627
    32.680    47.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.547    47.413
    32.680    47.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.547    47.413
    32.680    47.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.905    47.479
    32.680    47.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.696    47.275
    32.680    47.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.680    47.822
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.743    47.685
    32.780    47.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.743    47.685
    32.780    47.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878    47.627
    32.780    47.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878    47.627
    32.780    47.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.905    47.479
    32.780    47.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.905    47.479
    32.780    47.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.651    47.808
    32.780    47.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.651    47.808
    32.780    47.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.547    47.413
    32.780    47.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.547    47.413
    32.780    47.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.696    47.275
    32.780    47.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.696    47.275
    32.780    47.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.780    47.610
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.743    47.685
    32.736    47.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.743    47.685
    32.736    47.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.651    47.808
    32.736    47.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.651    47.808
    32.736    47.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878    47.627
    32.736    47.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878    47.627
    32.736    47.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.905    47.479
    32.736    47.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.905    47.479
    32.736    47.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.547    47.413
    32.736    47.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.547    47.413
    32.736    47.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.696    47.275
    32.736    47.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.696    47.275
    32.736    47.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.736    47.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.736    47.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.743    47.685
    32.747    47.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.743    47.685
    32.747    47.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878    47.627
    32.747    47.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878    47.627
    32.747    47.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.651    47.808
    32.747    47.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.651    47.808
    32.747    47.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.905    47.479
    32.747    47.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.905    47.479
    32.747    47.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.547    47.413
    32.747    47.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.547    47.413
    32.747    47.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.696    47.275
    32.747    47.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.696    47.275
    32.747    47.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.747    47.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.747    47.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.743    47.685
    32.737    47.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.651    47.808
    32.737    47.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.651    47.808
    32.737    47.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878    47.627
    32.737    47.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878    47.627
    32.737    47.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.905    47.479
    32.737    47.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.905    47.479
    32.737    47.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.547    47.413
    32.737    47.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.547    47.413
    32.737    47.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.696    47.275
    32.737    47.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.696    47.275
    32.737    47.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.731    47.669
    32.737    47.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.694    47.265
    32.737    47.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.737    47.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.743    47.685
    32.764    47.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.743    47.685
    32.764    47.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878    47.627
    32.764    47.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878    47.627
    32.764    47.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.905    47.479
    32.764    47.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.905    47.479
    32.764    47.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.696    47.275
    32.764    47.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.696    47.275
    32.764    47.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.547    47.413
    32.764    47.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.547    47.413
    32.764    47.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.651    47.808
    32.764    47.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.651    47.808
    32.764    47.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.764    47.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.761    47.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.761    47.825
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.743    47.685
    32.795    47.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.651    47.808
    32.795    47.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.651    47.808
    32.795    47.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878    47.627
    32.795    47.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.905    47.479
    32.795    47.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.905    47.479
    32.795    47.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.547    47.413
    32.795    47.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.696    47.275
    32.795    47.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.696    47.275
    32.795    47.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.731    47.669
    32.795    47.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.795    47.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.795    47.817
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.743    47.685
    32.747    47.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.743    47.685
    32.747    47.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.651    47.808
    32.747    47.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.651    47.808
    32.747    47.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878    47.627
    32.747    47.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878    47.627
    32.747    47.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.905    47.479
    32.747    47.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.905    47.479
    32.747    47.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.547    47.413
    32.747    47.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.547    47.413
    32.747    47.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.696    47.275
    32.747    47.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.696    47.275
    32.747    47.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.747    47.664
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.743    47.685
    32.789    47.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.743    47.685
    32.789    47.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878    47.627
    32.789    47.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878    47.627
    32.789    47.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.905    47.479
    32.789    47.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.905    47.479
    32.789    47.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.651    47.808
    32.789    47.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.651    47.808
    32.789    47.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.547    47.413
    32.789    47.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.547    47.413
    32.789    47.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.696    47.275
    32.789    47.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.696    47.275
    32.789    47.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.789    47.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.743    47.685
    32.761    47.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.743    47.685
    32.761    47.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878    47.627
    32.761    47.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878    47.627
    32.761    47.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.905    47.479
    32.761    47.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.905    47.479
    32.761    47.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.651    47.808
    32.761    47.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.547    47.413
    32.761    47.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.547    47.413
    32.761    47.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.696    47.275
    32.761    47.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.696    47.275
    32.761    47.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.761    47.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.628    47.781
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.743    47.685
    32.758    47.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.743    47.685
    32.758    47.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878    47.627
    32.758    47.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878    47.627
    32.758    47.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.651    47.808
    32.758    47.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.651    47.808
    32.758    47.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.905    47.479
    32.758    47.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.905    47.479
    32.758    47.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.547    47.413
    32.758    47.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.547    47.413
    32.758    47.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.696    47.275
    32.758    47.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.696    47.275
    32.758    47.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.758    47.663
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.743    47.685
    32.774    47.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.743    47.685
    32.774    47.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878    47.627
    32.774    47.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.878    47.627
    32.774    47.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.905    47.479
    32.774    47.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.905    47.479
    32.774    47.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.651    47.808
    32.774    47.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.651    47.808
    32.774    47.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.547    47.413
    32.774    47.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.696    47.275
    32.774    47.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.696    47.275
    32.774    47.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.774    47.604
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.632    47.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.632    47.796
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.651    47.808
    32.581    47.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.651    47.808
    32.581    47.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.447    47.732
    32.581    47.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.447    47.732
    32.581    47.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.743    47.685
    32.581    47.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.547    47.413
    32.581    47.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.547    47.413
    32.581    47.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.696    47.275
    32.581    47.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.985    47.423
    32.581    47.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.802    47.141
    32.581    47.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.414    47.825
    32.581    47.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.518    47.379
    32.581    47.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.671    48.253
    32.581    47.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.581    47.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.520    47.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.520    47.893
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.530    47.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.509    47.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.509    47.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.617    47.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.617    47.600
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.548    47.829
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.582    47.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.582    47.841
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.916    46.960
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.550    47.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.867    47.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.867    47.753
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.524    47.847
    33.312    47.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    33.238    47.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    33.238    47.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.524    47.847
    33.238    47.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.524    47.847
    33.238    47.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.524    47.847
    33.238    47.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.793    46.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.793    46.801
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.722    47.745
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.681    47.281
    32.722    47.745
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    32.681    47.281     0.300
    32.743    47.685     0.300
    32.651    47.808     0.300
    32.878    47.627     0.300
    32.905    47.479     0.300
    32.696    47.275     0.300
    32.547    47.413     0.300
    32.447    47.732     0.300
    32.985    47.423     0.300
    32.802    47.141     0.300
    33.524    47.847     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
    33.008    46.885     0.250
    32.518    47.379     0.250
    32.694    47.265     0.250
    32.414    47.825     0.250
    32.474    48.350     0.250
    32.671    48.253     0.250
    32.731    47.669     0.250
    32.996    47.415     0.250
    32.997    47.415     0.250
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.716    48.378     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.007    47.078     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.044    46.716     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.597    48.044     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.813    47.734     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.607    48.015     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.925    48.210     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.823    47.778     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.739    48.230     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.168    48.431     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.667    48.499     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.749    48.448     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.431    47.407     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.455    47.351     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.453    47.353     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.470    47.352     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.459    47.348     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.968    46.945     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.384    47.451     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.372    47.418     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.663    47.898     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.561    48.262     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.480    47.222     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.426    47.399     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.592    48.357     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.578    48.340     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.612    48.343     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.575    47.146     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.588    48.339     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.589    48.323     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.604    48.348     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.600    48.352     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.599    48.287     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.590    47.777     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.633    47.064     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.598    47.032     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.625    47.012     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.975    47.007     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.667    46.986     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.711    48.093     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.600    47.013     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.581    47.014     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.601    47.009     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.592    47.127     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.590    47.020     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.597    47.045     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.598    47.067     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.616    47.007     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.609    46.948     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.639    47.039     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.568    47.061     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.629    46.890     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.704    46.793     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.558    47.050     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.596    47.091     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.574    46.989     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.626    46.965     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.675    46.944     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.564    47.075     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.552    47.095     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.545    47.105     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.539    47.089     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.643    47.046     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.689    46.828     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.552    47.078     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.563    47.054     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.553    47.069     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.589    47.118     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.833    47.687     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.896    47.623     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.841    47.716     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.652    47.124     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.630    47.038     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.848    47.652     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.853    47.667     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.853    47.590     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.663    46.810     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.677    46.829     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.731    46.866     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.694    47.121     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.590    47.062     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.770    47.833     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.563    46.989     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.785    47.940     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.850    47.683     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.634    48.196     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.678    48.259     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.092    47.677     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.580    48.367     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.852    48.174     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.888    47.622     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.471    48.400     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.655    48.063     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.607    48.065     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.753    47.694     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.764    47.686     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.743    47.674     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.679    47.592     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.688    47.702     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.703    47.528     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.778    47.612     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.799    47.626     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.690    47.716     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.767    47.534     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.712    47.700     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.782    47.528     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.714    47.748     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.716    47.734     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.732    47.773     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.749    47.545     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.720    47.698     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.676    47.685     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.711    47.629     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.732    47.618     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.752    47.547     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.681    47.691     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.689    47.725     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.601    47.738     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.734    47.645     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.736    47.652     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.686    47.684     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.608    47.782     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.723    47.552     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.674    47.588     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.698    47.725     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.702    47.647     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.780    47.624     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.778    47.531     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.670    47.664     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.743    47.670     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.740    47.758     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.692    47.646     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.759    47.539     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.761    47.533     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.747    47.475     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.630    47.768     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.781    47.511     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.779    47.498     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.672    47.734     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.795    47.507     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.764    47.525     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.721    47.650     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.726    47.664     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.782    47.526     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.645    47.694     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.751    47.487     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.717    47.792     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.673    47.767     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.704    47.776     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.750    47.640     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.741    47.803     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.680    47.822     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.780    47.610     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.736    47.691     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.747    47.647     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.737    47.721     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.764    47.544     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.786    47.778     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.761    47.825     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.795    47.817     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.747    47.664     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.789    47.600     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.761    47.625     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.628    47.781     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.758    47.663     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.774    47.604     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.632    47.796     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.581    47.790     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.520    47.893     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.530    47.899     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.538    48.009     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.516    47.930     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.509    47.919     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.737    47.776     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.617    47.600     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.548    47.829     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.582    47.841     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.512    47.967     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.703    47.573     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.581    47.818     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.581    47.869     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.722    47.809     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.517    47.933     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.947    47.282     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.903    46.957     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.916    46.960     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.579    48.037     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.787    47.974     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.550    47.761     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.867    47.753     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.525    47.900     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.499    47.905     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.312    47.418     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.238    47.437     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.793    46.801     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.497    47.886     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.001    47.410     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.722    47.745     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.561    47.896     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.470    48.149     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    32.683    47.591     0.000   222.000   222.000
    32.683    47.591     0.000   444.000   444.000
END
